• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 13 di 13

Discussione: Problemi con amule

Cambio titolo
  1. #1
    Utente
    Registrato il
    06-04
    Messaggi
    264

    Problemi con amule

    quando tento di installarlo mi dice che manca sto coso: libwx_base-2.4.so.0 cosa devo fare?

  2. #2
    Utente
    Registrato il
    04-03
    Messaggi
    7.137
    forse e' emule?

  3. #3
    Utente
    Registrato il
    06-04
    Messaggi
    264
    ......lo so, ma non me lo fa installare, dice che manca quel pacchetto

  4. #4
    Trust is a weakness
    Registrato il
    04-04
    Messaggi
    6.700
    e cmq la sezione sbagliata
    All I ever wanted / All I ever needed / Is here in my arms / Words are very / unnecessary / They can only do harm. / Enjoy the silence


  5. #5
    Utente GNU/Linux
    Registrato il
    10-02
    Localit
    Roma
    Messaggi
    3.246
    Citazione Hannibal
    quando tento di installarlo mi dice che manca sto coso: libwx_base-2.4.so.0 cosa devo fare?
    Che distribuzione hai e come tenti d'installarlo?
    aMule usa le librerie wxGTK , probabilmente ti mancano quelle.

  6. #6
    Utente
    Registrato il
    06-04
    Messaggi
    264
    ho mandrake 10, cmq ho scaricato il file rpm, quindi clicco su 2 volte e parte da solo, avrei anke un'altro problema, non mi fa creare cartelle sull'hard disk (sul disko rigido), sull'home invece si, devo forse montare il disco rigido?

  7. #7
    Utente L'avatar di Skyflash
    Registrato il
    12-02
    Localit
    127.0.0.1
    Messaggi
    3.672
    Citazione Nettuno43
    e cmq la sezione sbagliata
    No che non lo e'. aMule e' un client (ottimo) di p2p per Linux, e la sezione e' quindi corretta
    Lo Skyblog e' su www.skyflash.it
    Wiitiful Sky su XBox Live
    WiitifulSky sul PSN
    Il mio codice Wii: 2634 4285 3158 4638

  8. #8
    Utente
    Registrato il
    06-04
    Messaggi
    264
    ok, amule l ho installato, in effetti mancavano le librerie, ora va, per ho sempre quel problema del disco rigido alquanto fastidioso, che non riesco a risolvere, cmq devo dire che linux mi sembra davvero superiore in tutti i sensi, rispetto a windows, l'unica cosa sono i gioki, ma x quello si pu tenere l'altro sistema... cmq che significano questi comandi: urpmi e ./configure&&make&&make install ?

  9. #9
    Utente L'avatar di Skyflash
    Registrato il
    12-02
    Localit
    127.0.0.1
    Messaggi
    3.672
    Citazione Hannibal
    avrei anke un'altro problema, non mi fa creare cartelle sull'hard disk (sul disko rigido), sull'home invece si, devo forse montare il disco rigido?
    Un semplice utente non puo', giustamente creare cartelle nella directory root del Sistema. Solo il super utente, puo' farlo.

    Un utente DEVE (per ragioni anche di sicurezza) lavorare SOLO nella parte di disco a lui riservata: la sua home
    Lo Skyblog e' su www.skyflash.it
    Wiitiful Sky su XBox Live
    WiitifulSky sul PSN
    Il mio codice Wii: 2634 4285 3158 4638

  10. #10
    Utente
    Registrato il
    06-04
    Messaggi
    264
    uhm, cmq sbaglio o per ogni programma ci sono librerie diverse? Intanto che ci siamo, toglietemi qualche dubbio x favore, a che servono questi comandi? urpmi e ./configure&&make&&make install

  11. #11
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Localit
    /dev/sda6
    Messaggi
    1.663
    Citazione Hannibal
    uhm, cmq sbaglio o per ogni programma ci sono librerie diverse? Intanto che ci siamo, toglietemi qualche dubbio x favore, a che servono questi comandi? urpmi e ./configure&&make&&make install
    urpmi ti serve per installare dei programmi a tua scelta dalla tua mdk. Apri un a shell e scrivi: #urpmi amule

    Gli altri ti servono quando scarichi i sorgenti del programma e vuoi compilartelo...


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  12. #12
    Utente
    Registrato il
    06-04
    Messaggi
    264
    grazie mille

  13. #13
    Utente L'avatar di devilheart
    Registrato il
    01-03
    Messaggi
    28.311
    tanto x chiedere... come si attiva il proxy su amule?

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •